body.no-sidebars #page_content {

	margin-left:20px;

}



body.no-sidebars .right-sidebar {

	background:none;

}

body.no-sidebars #functions {

	display:none;

}



/*Navigation*/



ul.links li {

	padding:0;

}

.primary-links {

	list-style: none;

	float: right;

	margin: -33px 0 0 169px !important;

	display: inline;

	
}

.primary-links li {

	float: left;

	height: 33px;

	margin-right: 30px;

}

.primary-links li.active-trail {

	background: url(../images/nav_arrow.gif) no-repeat center bottom;

}

.primary-links li.last {

	margin-right: 0;

}

.primary-links li a {

	display: block;

/*	text-indent: -5000px;*/

	height: 14px;

  margin: 0;

  overflow: hidden;
font-weight: 700;
}

.primary-links li a:hover {
    color: #79bbe1;

}/*Nav Items*/





/* Navigation (interior)



***************************/



.left-sidebar .block-menu .menu {

	list-style: none;

	width: 180px;

	font-weight: bold;

	float: left;

}



.left-sidebar .block-menu .menu li {

	display: block;

	margin:0 !important;
	
}



.left-sidebar .block-menu .menu li a {

	background-color: #d1e5f4;

	padding: 7px 13px;

	display: block;

	border-bottom: 1px solid #fff;
	

}

.left-sidebar .block-menu .menu li a.active {

	background-color:#EFF9FF;

	color:#2F66A5;

	display:block;

	padding:7px 13px;

}

.left-sidebar .block-menu .menu li a:hover {

	text-indent: 3px;

}

.left-sidebar .block-menu .menu li ul {

	list-style: none;

	background-color: #eff9ff;

	padding-left: 10px;

}

.left-sidebar .block-menu .menu li li {

	font-size: 0.9em;

	line-height: 0.9em;

}

.left-sidebar .block-menu .menu li ul li a {

	background-color: #eff9ff;

	display: block;

	font-weight: normal;

	border-bottom: none;

}

.left-sidebar .block-menu .menu li ul li a.active {

	background-color:#EFF9FF;

	color:#2F66A5;

	display:block;

	padding:7px 23px;

}

.left-sidebar .block-menu .menu .last a {

	padding-bottom:15px;

}

.left-sidebar .block-menu ul.menu ul {

	background:none;

	font-size:0.9em;

	padding:0;

/* 	padding-bottom:10px; */

}



.left-sidebar .block-menu ul.menu ul li {

  margin:0px;

	font-size:1em;

	line-height:1em;

}

.left-sidebar .block-menu ul.menu ul li a {

  

	padding: 7px 23px;

	color:#2F66A5;

	/*width:134px;*/

}

.left-sidebar .block-menu ul.menu ul li a:hover {

	text-indent:3px;

	color:#2F66A5;

	background-color:#EFF9FF;



}

.left-sidebar .block-menu ul.menu ul li a.active {

	background:#EFF9FF url(../images/sub_nav_arrow.gif) no-repeat scroll left center;

	font-weight:bold;

}

.left-sidebar .block-menu ul.menu li.leaf,  .left-sidebar .block-menu li.expanded,  .left-sidebar .block-menu ul.menu li.collapsed {

	list-style:none;

	padding:0;

}

.nav_header {

	background-color: #eff9ff;

	padding: 7px 13px;

	display: block;

	color: #2f66a5;

}

.left-sidebar .block-menu ul.menu li ul li.expanded.active-trail a {

	background:#EFF9FF url(../images/sub_nav_arrow.gif) no-repeat 7px center;

	font-weight:bold;

	font-size:1em;

}

.left-sidebar .block-menu ul.menu li ul li ul li a{

	background:#EFF9FF url(../images/sub_nav_arrow.gif) no-repeat scroll 17px center !important;

	padding-left:33px;

	width:123px;

}



.left-sidebar .block-menu ul.menu li ul li ul li a.active {

	background:#EFF9FF url(../images/sub_nav_arrow.gif) no-repeat scroll 17px center !important;

	font-weight:bold;

	padding-left:33px;

	font-size:1em;

}

/* Sidebars */



.left-sidebar {

	width: 180px;

	font-weight: bold;

	margin: 0 24px 0 15px;

	float: left;

	display:inline;

}

.right-sidebar {

	float: left;

	width: 158px;

	height: 323px;

	background: url(../images/quick_links_bg.png) no-repeat;

}

/* html .right-sidebar {

	margin-top:-540px;

	margin-left:370px;

} */



ul.primary {

	float:left;

	margin:3px;

	padding:0 0 0 0.5em;

}

ul.secondary {

	float:left;

	margin:20px 5px 5px;

}

.block ul {

	padding:0;

}

ul.nice-menu-down {

	float:none;

}

ul.nice-menu li {

	float:none;

	padding:0;

}



/* leon's code for leftside menu*/

.left-sidebar .block-menu li.expanded a {

  background-color: #EFF9FF;

  border: 0;

}



.left-sidebar .block-menu ul.menu li ul li ul li a {

  background-image: none !important;

  font-size: 1.1em !important;

  font-weight: normal !important;

}



.left-sidebar .block-menu ul.menu li ul li ul li.active-trail a {

  font-size: 1.1em !important;

  font-weight: bold !important;

}




.left-sidebar .block-menu ul.menu li ul li ul {

  padding: 0;

}



.left-sidebar .block-menu .menu li ul li ul li.last a {

  padding-bottom: 15px;

}



#block-menu-primary-links {

  width: 179px;

  margin: 0;

  padding: 0;

  overflow: hidden;

}

/* leon's code */





/* Contact Us page */

#webform-client-form-2 label {

	font-weight:normal;

	text-align:left;

	vertical-align:top;

	width:94px;

	float:left;

}

#edit-submitted-name,  #edit-submitted-telephone,  #edit-submitted-e-mail {

	padding:2px;

	width:196px;

	background-color:#F7FBFD;

	border:1px solid #B5C4CE;

}

#edit-submitted-message-wrapper #edit-submitted-message {

	height:110px;

	margin-bottom:20px;

	padding:2px;

	width:392px;

	background-color:#F7FBFD;

	border:1px solid #B5C4CE;

}

#edit-submitted-message-wrapper .grippie {

	display:none;

}

/* Buttons, Inputs */







#edit-submit:hover {

	background-position:left bottom;

}

#edit-submit {

	background:transparent url(../images/submit_btn.gif) repeat scroll left top;

	border:medium none;

	cursor:pointer;

	display:block;

	font-size:0;

	height:21px;

	line-height:0;

	text-indent:-5000px;

	width:98px;

	margin:0 0 auto auto;

}

.block #edit-submit {

	margin:0 auto;

}

.submitted {

	display:none;

}

/* Gallery */







.gallery {

	list-style: none;

	padding:0;

	border: 1px solid #b5c4ce;

	padding: 6px 0 10px 6px;

	margin-bottom: 60px;

}

.gallery div {

	display: inline;

}

.gallery div img {

	padding: 11px;

	display: inline;

	margin: 7px 6px 0px 5px;

	padding: 1px;

	border: 1px solid #b5c4ce;

	width: 143px;

	height: 89px;

}

/* News Letter */







.download_box {

	border: 1px solid #b9c7d1;

	background: #f7fbfd url(../images/pdf_large.gif) left center no-repeat;

	margin: 13px 0 30px;

}

.download_box a {

	display: block;

	height: 33px;

	width: 441px;

	padding: 11px 0 11px 51px;

}

.download_box .date {

	display: block;

	font-weight: bold;

	color: #133869;

	font-size:100%;

	margin:0;

}

.download_box .file_size {

	display: block;

	font-weight: bold;

	color: #9fa0a1;

	font-weight: normal;

}

.past_issues {

	list-style: none;

	margin-top: 10px;

}

.past_issues li {

	background:url(../images/pdf_small_white.gif) no-repeat 20px center;

	line-height: 2.1em;

}

.past_issues li a {

	background: url(../images/pdf_small_white.gif) no-repeat left center;

	padding: 2px 0 2px 30px;

	margin-left: 17px;

}

.past_issues li a:hover {

	color: #79bbe1;

}

.past_issues .even {

	background: #f7fbfd;

}

.content_area .block-views .view-Newsletter .item-list ul li {

	list-style:none;

	margin:0;

}

/* Homepage */



#front_page .content_column {

	line-height: 1.5em;

}






/* alfren firefox 2 fix */
.left-sidebar .block-menu ul.menu ul, x:-moz-any-link {
	padding-bottom:0px;
}
/* alfren firefox 2 fix end */


/* alfren's fix for firefox 2 */
.left-sidebar .block-menu .menu, x:-moz-any-link {
	float:none;
	margin:0 0 -9px 0;
}

.left-sidebar .block-menu .menu .last a, x:-moz-any-link {
	padding-top:5px;
}

/* alfren's fix for firefox 2 end */

/*alfren edits*/
/*.left-sidebar .block-menu .menu .last a {

  padding-bottom: 7px;

}*/
/*alfren edits*/